hl.env("GTK_THEME",                "cyberqueer")
hl.env("GDK_SCALE",                "2")
hl.env("XCURSOR_SIZE",             "40")
hl.env("HYPRCURSOR_SIZE",          "40")
hl.env("QT_QPA_PLATFORMTHEME",     "gtk3")
